    // Elemento del DOM

    var toggleFullscreenButton = document.getElementById('toggleFullscreenButton');



    // Función para activar/desactivar pantalla completa

    function toggleFullscreen() {

        if (document.fullscreenElement) {

            // Salir de pantalla completa si ya está activada

            document.exitFullscreen();

        } else {

            // Activar pantalla completa si no está activada

            document.documentElement.requestFullscreen();

        }

    }



    // Evento de clic en el botón

    toggleFullscreenButton.addEventListener('click', toggleFullscreen);

    

    var primerIcono = '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" icon-name="maximize" id="iconFullScreen" data-lucide="maximize" class="lucide lucide-maximize maximize minimize"><path d="M8 3H5a2 2 0 00-2 2v3m18 0V5a2 2 0 00-2-2h-3m0 18h3a2 2 0 002-2v-3M3 16v3a2 2 0 002 2h3"></path></svg>';

    var segundoIcono = '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" icon-name="minimize" id="iconFullScreen" data-lucide="minimize" class="lucide lucide-minimize maximize minimize"><path d="M8 3v3a2 2 0 01-2 2H3m18 0h-3a2 2 0 01-2-2V3m0 18v-3a2 2 0 012-2h3M3 16h3a2 2 0 012 2v3"></path></svg>';



    function fullscreenIcon() {



        // Cambiar entre los dos iconos

        if (toggleFullscreenButton.innerHTML === primerIcono) {

            toggleFullscreenButton.innerHTML = segundoIcono;

        } else {

            toggleFullscreenButton.innerHTML = primerIcono;

        }

    }



    fullscreenIcon();



    //var iconFullScresn = document.getElementById('iconFullScreen');

    //iconFullScresn.classList.toggle('maximize');

    //iconFullScresn.classList.toggle('minimize');